



/* Input Form Part */
.partForm
{
min-height:25px;
}

.partForm .box-area
{
display: block;
overflow:hidden;

}
.partForm .box-area
{
background-color: #F2FCFE;
display: block;
padding: 15px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
}
.partForm .inputForm .row
{
margin-bottom:6px;
}
.partForm .inputForm .label
{
text-align: left;
margin:0px 3px 4px -1px !important;
display: block;
border:none;
padding:0px;
padding-top:3px;
}

.partForm .inputForm input[type=radio] , .partForm .inputForm input[type=checkbox]
{
width:30px !important;
margin:0px 3px 4px -1px;
padding:0px;

}

.partForm .inputForm select
{
min-width:100px !important;
margin:4px;
padding:0px;

}


/* Left Column with Right Sidebar Container Part */
.leftColumnWithRightSideBar{width:986px;overflow:hidden;display:block;min-height:25px;}
.leftColumnWithRightSideBar .lc-left-column { float:left; width:632px;overflow:hidden;}
.leftColumnWithRightSideBar .lc-right-column { float:left; width:354px;max-width:354px;overflow:hidden;}

/* Right Column with Left Sidebar Container Part */
.rightColumnWithLeftSideBar{width:986px;overflow:hidden;display:block;min-height:25px;}
.rightColumnWithLeftSideBar .rc-right-column { float:left; width:632px;overflow:hidden;}
.rightColumnWithLeftSideBar .rc-left-column { float:left; width:286px;}

/* Middle Column with Left and Right Sidebar Container Part */
.middleColumnWithLeftRightSideBar{width:986px;overflow:hidden;display:block;min-height:25px;}
.middleColumnWithLeftRightSideBar .mc-left-column { float:left; width:246px;}
.middleColumnWithLeftRightSideBar .mc-middle-column { float:left; width:406px;}
.middleColumnWithLeftRightSideBar .mc-right-column { float:left; width:246px;}


/* Three Column Container Part
Creates Three columns of equal width */
.threeColumns
{
width:986px;
overflow:hidden;
display:block;
min-height:25px;
}

.threeColumns .thc-left-column
{
float:left;
width:328px;
overflow:hidden;
}

.threeColumns .thc-right-column
{
float:left;
width:328px;
overflow:hidden;
}

.threeColumns .thc-middle-column
{
float:left;
width:328px;
overflow:hidden;

}

/* two Column Container Part
Creates two columns of equal width */
.twoColumns
{
width:986px;
overflow:hidden;
display:block;
min-height:25px;

}

.twoColumns .tc-left-column
{
float:left;
width:493px;
overflow:hidden;

}

.twoColumns .tc-right-column
{
float:left;
width:493px;
overflow:hidden;
}




/* Four Column Container Part
Creates four evenly spaced columns */
.fourColumns
{
width:986px;
display:block;
min-height:25px;
}

.fourColumns .qtr-column
{
float: left;
width: 246px;
}

.fourColumns .last-column
{
float: left;
width: 246px;

}


.calendarTeaser
{
float:right;
}

.calendar
{
border: solid 1px #000000;
color: #000000;
Font-Size: 11px;
background-color:#FFFFFF;
min-height:25px;

}

.calendar-title
{
background-color:#990000;
font-weight:bold;
font-size:13px;
color:#FFFFFF;
padding:4px;
}


.calendar-today-day
{
background-color:#999999;
color:#FFFFFF;
padding:4px;
}
.calendar-other-month-day
{
color:#999999;
padding:4px;
}

.calendar-day
{
background-color:#CCCCCC;
padding:4px;
}

.calendar-day-header
{
font-weight: Bold;
font-size: 8px;
color: #333333;
padding: 4px;
border-bottom: solid 1px #808080;
background-color: #F5F5F5;
}


.calendar-selected-day
{
color:#FFFFFF;
background-color:#333399;
padding:4px;
font-weight:bold;
}

.calendar-next-previous
{
padding:3px;
color:#FFFFFF;
}

/* Boxed Text Part
Creates a box around text with a styled heading.*/
.boxedText
{
min-height:25px;


}

.boxedText .box-area
{
background-color: #F2FCFE;
display: block;
padding: 15px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
}

.boxedText .box-area h1
{
padding:0px 0px 8px 0px;
margin: 0;
color: #000000;

}

.boxedText .box-area .content
{
float: left;
display: block;
color: #808080;
padding: 0px;
}

.boxedText .box-area .content p
{
padding:0px 0px 6px 0px;
}

.boxedText img
{
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
-webkit-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.6);
-moz-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.6);
box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.6);
margin:3px;
}


/* News List Part (Used for both news lists and rss lists) */
.newsList
{
min-height:25px;
}

.newsList .box-area
{
padding: 15px;
display: block;
background-color: #C4E1FF;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
}

.newList .box-area h1
{

margin: 0;
color: #000000;

}



.newsList .news .news-title, .newsList .news .news-title a, .newsList .news .news-title a:visited
{
color:#1a5973;
font-weight:bold;
text-decoration:none;
font-size:13px;
}

.newsList .news, .newsList .news a
{
color: Gray;
text-decoration:none;
line-height:19px;
}

.newsList .news a:hover
{
color:#FF9B00;
text-decoration:none;
line-height:18px;
}

.newsList .content
{
float:left;
display: block;
color: Gray;


}

.newsList .news-container
{
float: left;
padding-bottom: 8px;
border-bottom: 1px solid gray;
margin-bottom: 12px;
border-bottom-color: #666666;
background:url("/App_Themes/Common/./images/common/arrow-pags.png") left top no-repeat;
background-position: 0px 3px;
padding-left: 15px;
}

.image-group
{
float:left;
position:relative;
display:block;
min-height:25px;

}

.image-group .item
{
float:left;
position:relative;
width:140px;
height:100px;
overflow:hidden;
}

.image-group .item a
{
text-decoration:none;
cursor:pointer;
}

.image-group .item a:hover
{
color: #0066CC;
text-decoration: none;
cursor: pointer;
}

.image-group .item .banner
{
position:absolute;
top:75px;
left:0px;
width:140px;
height: 25px;
background-color: #000000;
opacity: 0.7;
filter:alpha(opacity=70);
-moz-opacity:0.7;
-khtml-opacity: 0.7;
}

.image-group .item .title
{
position:absolute;
top:75px;
left:0px;
width:124px;
height: 25px;
padding:4px 6px 4px 10px;
color:#FFFFFF;
font-weight:bold;
vertical-align:top;

}




#simple_gallery{
width:620px;
height:400px;
position:relative;
overflow:hidden;
display:inline-block;
min-height:25px;

}
.simple_gallery{
width:620px !important;
height:400px;
position:relative;
overflow:hidden;

}

.simple_gallery .pic{
width:620px !important;
height:400px;
}
.simple_gallery .items img{
width:620px;
height:400px
}
#simple_gallery .pag{

position:absolute;
width:620px !important;
height:100px !important;
bottom:0px;
left:0px;
margin:0;
z-index:10

}

#simple_gallery .img-pags1 ul{
margin:0;
width:620px !important;
height:100px !important;
}
#simple_gallery .img-pags1 li{
height:100px;
width:140px;
position:relative;display:block;margin-right:20px
}

#simple_gallery .img-pags1 li a figure{position:relative}
#simple_gallery .img-pags1 li a figure img {opacity:1;height:100px;
width:140px;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;}

#simple_gallery .img-pags1 li a.link-gal
{position:absolute;color:#fff;background:url("/App_Themes/Common/./images/common/tail-bg-pag.png");padding:6px 11px 4px;left:0;bottom:0;width:118px;}
#simple_gallery .img-pags1 li a.link-gal strong
{display:block;background:url("/App_Themes/Common/./images/common/arrow-pags.png") no-repeat right 4px;width:119px}

a.link-gal:hover {text-decoration:none;}
a.link-gal:hover strong {text-decoration:none;color:#FF9B00}

#simple_gallery .img-pags1 li.active a img,
#simple_gallery .img-pags1 li a:hover img

{opacity:0.7}
opacity: 0.7;
filter:alpha(opacity=70);
-moz-opacity:0.7;
-khtml-opacity: 0.7;

#simple_gallery .numStatus
{
box-shadow:none;
}
/*background:url("/App_Themes/Common/./images/common/images/tail-bg-banner.png");*/
#simple_gallery .banner
{
position: absolute;
top: 320px;
width: 620px;
left: 0px;
padding: 10px 0 10px;
z-index: 7;
background:url("/App_Themes/Common/./images/common/tail-bg-banner.png");
}

#simple_gallery .banner strong{width:523px;display:inline-block;font-weight:normal;padding:9px 0 0 20px;margin-right:5px}
#simple_gallery .banner b{font-size:24px;line-height:26px; display:block;color:#ececec;text-transform:uppercase;font-weight:normal;padding-bottom:2px}
#simple_gallery .banner span{font-size:14px;line-height:16px; display:block;color:#ff9b00;font-weight:normal}
#simple_gallery .banner em{background:url("/App_Themes/Common/./images/common/border-banner.png") no-repeat 0 0;display:inline-block;height:60px;width:1px}
#simple_gallery .banner a{width:24px;height:44px;background:url("/App_Themes/Common/./images/common/arrow-banner.png") no-repeat 0 0;display:inline-block;margin:8px 0 0 25px}
#simple_gallery .banner a:hover{background-position: 0 -45px}
#simple_gallery .items{display:none}





.slide-panel
{
display:block;
position:relative;
overflow:hidden;
background-color: #F2FCFE;
padding:15px;
min-height:25px;
}
/*.slide-panel .box{
background:none !important;
width:926px;
height:220px;
position:relative;padding:0 3px;overflow:hidden
}*/
.slide-panel .item{
float:left;
width:210px;
height:200px;
}

.slide-panel .item h3
{
padding:0;
margin:0;
}

.slide-panel .item p
{
padding:0;
margin:0;
}

.slide-panel .item img{
box-shadow:0 3px 4px -1px #000;
-moz-box-shadow:0  3px 4px -1px #000;
-webkit-box-shadow:0  3px 4px -1px #000;margin-bottom:15px}

.slide-panel .item img{width:210px;height:120px}

.slide-panel .item a{color:#ff9b00;font-size:14px;line-height:20px;display:inline-block}
.slide-panel .item a:hover{color:#fff;text-decoration:none}

.slide-panel .item p{margin-top:-1px;
font-size:11px;
line-height:20px;color:#9b9b9b
}



/* Polling Question Part */


.poll, .result
{
display: block;
}

.poll .row .label
{
display: block;
color: #FF9B00;
padding: 6px 0 9px 0;
text-decoration: none;
}

.poll .box-area, .result .box-area
{
padding:15px;
background: url("/App_Themes/Common/./images/common/tail-box-2.gif") repeat-x 0 0;
background-color: #1A1A1A;
display: block;
}


.poll .alternatives input
{
margin: 3px;
}

.poll input[type="submit"]
{
width:70px;
margin-right:10px;
}

.poll .alternatives .label
{
text-align: left;
margin:0px 3px 4px -1px !important;
display: block;
border:none;
padding:0px;
padding-top:3px;
}

.poll .alternatives input[type=radio]
{
width:30px !important;
margin:0px 3px 4px -1px;
padding:0px;

}

.poll .alternatives input[type="submit"], .poll .alternatives input.submit
{
display: block;
}
.poll .buttons
{
margin-top:20px;

}

.poll .alternatives label, .result .alternatives label
{
margin: 7px 3px 3px 3px;
}

.result .total
{
border:solid 1px #C2C7B6;
margin-bottom:6px;
margin-top:3px;
color:#FFFFFF;
overflow:hidden;
}

.result .total .bar
{
background-color:#5e970d;
overflow:hidden;
padding:0px;
font-size:x-small;
text-indent:3px;
padding:3px 0px 3px 0px;
white-space:nowrap;
color:#EAF2DB;
}



/* Quick Search Part*/
.quickSearch
{

}

.quickSearch .heading
{
background-position: top;
display: block;
background-color: #245325;
width: auto;
}

.quickSearch .heading .top-right
{
background: url("/App_Themes/Common/./images/boxes/box-heading-top-right-cnr.jpg") no-repeat right top;
}

.quickSearch .heading .top-left
{
background: url("/App_Themes/Common/./images/boxes/box-heading-top-left-cnr.jpg") no-repeat left top;
}

.quickSearch .heading h1
{
font-weight:normal;
font-style:normal;
padding:0 20px 0 20px;
margin: 0;
color: #FFFFFF;
display:block;
line-height:44px;
}

.quickSearch .content
{
display:block;
background-color: #FFFFFF;
padding: 12px;
margin-bottom:16px;
border:1px solid silver;

}


.googleMap
{
display:block;
overflow:hidden;
min-height:25px;

}

.googleMap .box-area
{
padding:15px;
background: url("/App_Themes/Common/./images/common/tail-box-2.gif") repeat-x 0 0;
background-color: #1A1A1A;
display: block;
}

.googleMap .map_canvas
{
height:350px;
width:400px;
border: 1px solid gray;
background-color:silver;

}

.randomImage
{
display:block;
overflow:hidden;
min-height:25px;

}
